/* Utilities
------------------------*/

html {
    box-sizing: border-box;
    font-size: 0.938em;
    font-style: normal;
    font-variant: normal;
}
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}
@font-face {
    font-family: CrimsonText-Bold; src: url('/CrimsonText-Bold.ttf'); 
}
@font-face {
    font-family: CrimsonText-BoldItalic; src: url('/CrimsonText-BoldItalic.ttf'); 
}
@font-face {
    font-family: CrimsonText-Italic; src: url('/CrimsonText-Italic.ttf'); 
}
@font-face {
    font-family: CrimsonText-Regular; src: url('/CrimsonText-Regular.ttf'); 
}
@font-face {
    font-family: CrimsonText-Semibold; src: url('/CrimsonText-Semibold.ttf'); 
}
@font-face {
    font-family: CrimsonText-SemiboldItalic; src: url('/CrimsonText-SemiboldItalic.ttf'); 
}
html {
    font-family:CrimsonText-Regular;
}
a.footer:visited {color: white; text-decoration:none;}
a.footer:hover {color: white; text-decoration:none;}
a.footer:link {color: white; text-decoration: none;}
a.footer:active {color: white; text-decoration: none;}

.redirbtn {
    background-color: #FF0000;
    color: white;
    padding: 0.3em 1em;
    border-radius: 5px;
    font-size: 1.5em;
    font-weight: bold;
}
/* Typography
------------------------*/

body {
    clear: both;
    position: relative;
    margin: 0 auto;
    font-family: CrimsonText-Regular;
    background:transparent;
    border-style: none;
    border-width: 1px;
    border-color: #F7F7F7;
    width: 100%;
    line-height:1.4285;
    font-weight:400;
    font-style:normal;
}
.tblMain {
    max-width: 800px;
    margin: 0 auto;
    width: 100%;
    font:normal 1em/1 "CrimsonText-Regular", verdana, geneva, sans-serif;
    font-size:14px;
}
h1 {
    font-weight:normal;
    color:Black;
}
.heading {
    font-size:1.5em;
    text-align:left;
    color:black;
}
#rpub {
    width: 100%;
}
/* Clearfix */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
/* Navigation bar*/

nav {
    height: 42px;
    width: 100%;
    background: #9e0000;
    position: relative;
    font: normal 1em/1 "CrimsonText-Regular", Georgia, "Times New Roman", Times, serif;
    font-size: 1.17rem;
    text-transform:uppercase;
    letter-spacing:0px;
    border-top: 0;
    border-bottom: 1px solid #6b0000;
    border-top: 1px solid #6b0000;    
}
nav ul {
    padding: 0;
    margin: 0 auto;
    width: 900px;
    height: 40px;
}
nav li {
    display: inline;
    float: left;
}
nav a {
    color: white;
    display: inline-block;
    width: 180px;
    text-align: center;
    text-decoration: none;
    line-height: 40px;
}
nav a:hover {
    color: white;
}
nav li a {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
nav li:last-child a {
    border-right: 0;
}
nav a:hover,
nav a:active {
    background-color: #b70000;
}
nav a#pull {
    display: none;
}
/*End Nav*/

img{height:auto;color:#c00;border:0;-ms-interpolation-mode:bicubic}

header {
    width: 100%;
    margin:0 auto;
    display: block;
    background-color:#083B5E;
    padding:0 0 15px 0;
}
header img {
    width:100% !important;
    display:block;
}
.header {
    max-width:900px;
    display:block;
    margin:0 auto;
}
footer {
    width: 100%;
    margin:0 auto;
    padding:1em;
    text-align: center;
    background-color:#DFE5EC;
    display:block;
    font:normal 1em/1 "CrimsonText-Regular", verdana, geneva, sans-serif;
    font-size:0.87rem;
}
    footer p {
    color:#083B5E;
    font-size:0.87rem;
    line-height:20px;
    max-width:900px;
    text-align:center;
    margin:0 auto;
    line-height:33px;
    }
        p.footer  {
            color:white;
            font-size:0.87rem;
            line-height:20px;
            border-bottom:solid 1px #ded7c5;
            max-width:900px;
            text-align:center;
            margin:0 auto;
            line-height:33px;
        }
            footer p a {
                color:#083B5E !important;
                font-size:1rem;
                padding:0.75rem 0;
                text-decoration:none;
            }
                footer img {
                    width:auto;
                    height:auto;
                    max-width:200px;
                }
section {
    width: 100%;
    margin:0 auto;
    background-color:#DFE5EC;
    display:block;
    font:normal 1em/1 "CrimsonText-Regular", verdana, geneva, sans-serif;
    font-size:0.75rem;
    padding:0 3%;
    border-top:1px solid #3e4047;
    box-shadow:0px -1px 0px #000;
}
section p {
    color:#083B5E;
    padding-top:1.3rem;
    padding-bottom:1.3rem;
    margin:0;
}
section p a {
    color:#999;
}
section table {
    width:100%;
}
section table td:nth-child(2) {
    text-align:right;
}
.module_blurb {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
    border-color: #E5E5E5;
    border-width: 0px;
    border-style: solid;
    margin-bottom: 2%;
    margin-top:2em;
    border-color: #666666;
    border-style: solid;
}
.module_blurb img {
    width:auto !important;
    margin:0 auto;
    display:block;
}
.module_blurb p {
    font-size:1rem;
    line-height:1.2em;
}
#module_rbuttons p{
    font-size:1rem;
    line-height:1.2em;
}
#module_rbuttons label {
    font-size:1rem;
}
.module_blurb li {
    font-size:1rem;
    line-height:1.2em;
}
.module_blurb img {
    width: 100%;
}
.module_blurb a {
    color:#565656;
}
.module_blurb a:hover {
    color:#a02b2f;
}
.module_blurb table{
    margin:0 auto;
    display:block;
}
label {
    vertical-align:bottom;
}
.social img {
    width:auto!important;
}
.module_blurb table td:nth-child(1){
    width:60%;
    padding-right:1em;
}
.module_blurb table td:nth-child(2){
    vertical-align:top;
}
table #social td {
    width:auto;
}
.red {
    color: #FF003A;
}
#blurb_bottom_payment,
#blurb_bottom_price {
    font-size: 0.750em;
}
.tblpayment {
    width:70%;
    float:left;
    clear:left;
}
.ccContainerpayment {
    width:100%;
}
#TrustedSecure {
    float:right;
    clear:right;
    width:30%;
    position:relative;
    top:41px;
}
.table1 {
    border: none;
}
.tbl {
    width: 100%;
}
.moduleHdr {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size:1rem;
    border: solid 2px #7B95AC;
    border-bottom: none;
    background-color: #083B5E;
    color:white;
    padding: 1% 2%;
}
/**************namedaddr module*************/

.module_wrapper,#module_rbuttons_wrapper{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: solid 2px #7B95AC;
    background-color:transparent;
    padding: 1%;
    margin-bottom: 2%;
    border-top: none;
}
#module_payment_wrapper,
#module_newsletter_wrapper {
    line-height:1.4em
}
#drpCountries {
    width:10em;
}
#module_donation_wrapper {
    margin-bottom:0;
    /*border-bottom:none;*/
}
.txtbox_bulk,
.txtbox_donation,
.txtbox_grandtotal {
    width:37% !important;
}
#rbldonation td
{
    float:left;
    clear: both;
    content: "";
    display: block;
    white-space:nowrap;
}
.cbxRecurdonation
{
    display:block;
    margin-top:2em; 
}
#module_submit_wrapper {
    border-style: none;
}
#module_login_wrapper {
    border: solid 2px #7B95AC;
}
#moduleHdr_paybill,
#module_paybill_wrapper {
    border: 0;
    outline: 0;
}
#module_orderinfo_wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: solid 2px #7B95AC;
    background-color: #fff;
    padding: 1%;
    margin-bottom: 2%;
}
#module_orderinfo{
    overflow:hidden;
}
.tbllogin {
    width:100%;
}
#tbl_login td:nth-child(1),
#tbl_nameaddr td:nth-child(1),
#tbl_billto_nameaddr td:nth-child(1) {
    /*width:8em;*/
    width:100%;
    margin-bottom:0.3em;
}
#tbl_login td:nth-child(2),
#tbl_nameaddr td:nth-child(2),
#tbl_billto_nameaddr td:nth-child(2) {
    /*width:8em;*/
    width:100%;
    margin-bottom:0.5em;
}
#module_demos_wrapper input {
    margin-bottom:1em;
    margin-top:1em;
    width:50%;
}
#module_demos_wrapper  select{
    margin-bottom:1em;
    margin-top:1em;
    width:50%;
}
#tbl_nameaddr td,
#tbl_billto_nameaddr td {
    padding-bottom:0.2em;
}
#tbl_billto_nameaddr {
    display:table !important;
}
#row_login_2 {width:48%; float:left; clear:left; margin-right:1%;
}
#row_login_3 {width:48%; float:right; clear:right; margin-right:1%;
}
#row_login_5 {width:48%; float:left; clear:left; margin-right:1%;
}
#row_login_6 {width:48%; float:right; clear:right; margin-right:1%;
}
#row_nameaddr_3 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_4 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_10 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_11 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_12 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_13 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_1 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_2 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_8 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_9 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_10 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_11 {width:47%; float:right; clear:right; margin-right:3%;
}
#module_billto_checkbox_wrapper {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
    padding: 0.5%;
    margin-bottom: 2%;
    border-style:none;
    display:none;
}
#module_submit_wrapper,
#module_paybill_wrapper {
    width: 100%;
}
.module {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-left: 5px;
}
#tbl_nameaddr span {
    color: #a02b2f !important;
}
.reqstar {
    color: #a02b2f;
}
.reqmsg {
    color: #a02b2f !important;
}
#errordiv div {
    color: #a02b2f !important;
    padding:2em;
    font-size:1.1em;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"] {
  width:93%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  line-height:17px;
  padding:8px 15px;
  background: #f5f5f5;
  outline: none;
  font-size: 0.87rem;
  font-family: "georgia",sans-serif;
  color: black;
  border: 1px solid #AAAAAA;
  border-radius:3px;
  background-color: white;
  text-decoration: none;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus {
  border: 1px solid #837349;
  background-color: #F5F5F5;
  color: #565656;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
::-webkit-input-placeholder.txtbox_nameaddr,
::-webkit-input-placeholder.txtbox_payment,
::-webkit-input-placeholder.txtbox_login {
 color: #999999;

}
:-moz-placeholder.txtbox_nameaddr, 
:-moz-placeholder.txtbox_payment,
:-moz-placeholder.txtbox_login { /* older Firefox*/
 color: #999999;

}
::-moz-placeholder.txtbox_nameaddr,
::-moz-placeholder.txtbox_payment,
::-moz-placeholder.txtbox_login { /* Firefox 19+ */ 
 color: #999999; 

} 
:-ms-input-placeholder.txtbox_nameaddr,
:-ms-input-placeholder.txtbox_payment,
:-ms-input-placeholder.txtbox_login { 
 color: #999999;
}
.cell2_payment input[type="text"] {
  width:58%;
}
.cell2_payment #ccv {
  width:28%;
}
select {
  width:93%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;   
  border-radius: 0; 
  line-height:17px;
  padding:8px 15px;
  border: none;
  outline: none;
  font-size: 15px;
  font-family: "georgia",sans-serif;
  color: black;
  border: 1px solid #AAAAAA;
  border-radius:3px;
  text-decoration: none;
  background-color: white;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANBJREFUeNrs2lENgzAUBdBKQAISJgEpSMEBUpCABKQggfHRZlvWEaBkWbJzkmvgJu/jtS8EAAAAAAAAftUthhOqNVNMpY7j+jVLTK+OY5qn8lIatewf3TlT4GyU9xky5aUM6tnWbpSX0qopr/4wurlRrtX1btxRXsqorlfdgfJSOrU9to3lZGwpcdM4W+CkPgAAAAC+y3NWIQ+qF+iCJ/1iPpUK1cG3ZrE2+Fgv5rSjkOOiCzTBeVsxB5YXjLIT3wu2FNsGAAAAAAAA/IW7AAMAGlXAQcG/jegAAAAASUVORK5CYII=');
  background-position: top right;
  background-size: 33px 33px;
  background-repeat: no-repeat;
}
select::-ms-expand {
    display: none; /*remove arrow in IE*/
}
select:focus {
  border: 1px solid #837349;
  background-color: #F5F5F5;
  color: #565656;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
input[type="radio"] {
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #b2a279;
}
input[type="checkbox"] {
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #b2a279;
}
.module_submit {
    padding: 0px;
    text-align: center;
    margin-top: 1%;
    margin-bottom: 0.5em;
}
input[type="submit"] {
    border:none;
    /*margin-bottom: 30px;*/
    font-size: 1.3em;
    font-weight:bold;
    cursor: pointer;
    -webkit-appearance:none;
    border-radius: 0.4em;
    margin:0 auto 2em;
    float: none;
    clear: none;
    background:#314658;
    color: #FFFFFF;
    padding:10px 22px 14px;
    padding-left: 5%;
    padding-right: 5%;
    text-transform: uppercase;
    font-family: 'exp-bold',arial;
    text-align: center;
    line-height: 1.3em;
    height: 38px;
}
input[type="submit"]:hover {
    background: #a33f3a;
    color: #fff;
    -webkit-transition: background 100ms;
    -moz-transition: background 100ms;
    transition: background 100ms;
}
button,
input,
select,
textarea {
    font-family: inherit;
    /* 1 */
    
    font-size: 100%;
    /* 2 */
    
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #AAAAAA;
}
#tbl_nameaddr .blurb {
    color: #a02b2f;
}
#tbl_referrals td {
    padding-left: 0px !important;
}
#tbl_nameaddr td,
#tbl_billto_nameaddr td,
#tbl_login td {
    display:block;
}
#module_donation input,
#module_grandtotal input {
    margin-top:0.5em;
}
.ccContainerpayment td {
    display:block;
}
.dropdown_payment {
    width:28%;
}
.cell1_referrals {
    width: 20%;
    text-align: left;
}
.red {
    color: red;
    font-weight: bold;
    font-size: 15pt;
}
.static {
    width:100%;
}
.rbSelector {
    display:none;
}
.rbSelector td {
    display:block;
}
#rbTerm {
    color: #000000;
    border: solid 1px #525252;
    display:none;
}
.mGrid {
    width:100% !important;
    background-color: #FFFFFF;
    border: solid 1px #525252;
}
.mGrid td {
    border: solid 1px #525252;
    color: #000000;
}
.mGrid th {
    color: white;
    background-color: #3B5267;
    border: solid 1px #525252;
}
#tbl_gift_total {
    width:100%;
    color: white;
    background-color: #3B5267;
    border-top: solid 1px white;
    border-left: solid 1px #525252;
    border-right: solid 1px #525252;
    border-bottom: solid 1px #525252;
}
#tbl_gift_buttons {
    margin-top:1em;
}
.button {
    width:auto;
    min-width:0 !important;
    padding:0 20px !important;
    margin-right:1em !important;
}
@media screen and (max-width: 850px) {
    nav {
        height: auto;
        border-top:1px solid #6b0000;
    }
    nav ul {
        width: 100%;
        display: block;
        height: auto;
    }
    nav li {
        width: 50%;
        float: left;
        position: relative;
    }
    nav li a {
        border-bottom: 1px solid #6b0000;
        border-right: 1px solid #6b0000;
    }
    nav a {
        text-align: left;
        width: 100%;
        text-indent: 25px;
    }
}
/*Styles for screen 515px and lower*/

@media only screen and (max-width: 830px) {
    nav {
        border-bottom: 1px solid #6b0000;
    }
    nav ul {
        display: none;
        height: auto;
    }
    nav a#pull {
        display: block;
        background-color: #9e0000;
        width: 100%;
        position: relative;
    }
    nav a#pull:after {
        content: "";
        background: url("../images/nav-icon.png") no-repeat;
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 10px;
    }
}
/*Smartphone*/

@media only screen and (max-width: 620px) {
    nav li {
        display: block;
        float: none;
        width: 100%;
    }
    nav li a {
        border-bottom: 1px solid #6b0000;
    }
}
@media only screen and (max-width: 59em) {
    .tblMain {
        max-width: 700px;
    }
}
@media only screen and (max-width: 56em) {
    header {
        padding:0 0 15px 0;
    }
    #row_login_2 {width:100%; float:none; clear:none; margin-right:0;
    }
    #row_login_3 {width:100%; float:none; clear:none; margin-right:0;
    }
    #row_login_5 {width:100%; float:none; clear:none; margin-right:0;
    }
    #row_login_6 {width:100%; float:none; clear:none; margin-right:0;
    }
    #row_nameaddr_3 {width:100%; float:none; clear:none; margin-right:0;
    }
    #row_nameaddr_4 {width:100%; float:none; clear:none; margin-right:0;
    }
    #row_nameaddr_10 {width:100%; float:none; clear:none; margin-right:0;
    }
    #row_nameaddr_11 {width:100%; float:none; clear:none; margin-right:0;
    }
    #row_nameaddr_12 {width:100%; float:none; clear:none; margin-right:0;
    }
    #row_nameaddr_13 {width:100%; float:none; clear:none; margin-right:0;
    }
    
    input[type='text'], input[type='password'], input[type='email'], input[type='tel'] {
        width:97%;
    }
    select {
        width:97%;
    }
}
@media only screen and (max-width: 43em) {
    body {
        font-size: 1em;
        width: 100%;
    }
    header {
        border-top:0;
        min-height:0;
    }
    header img {
        width:100% !important;
        margin:0 auto;
        display:block;
    }
    section {
        padding-bottom:2em;
    }
    section table td {
        display:block;
        text-align:left !important;
    }
    section p {
        padding-top:1em;
        padding-bottom:1.5em;
    }
    .module_blurb td{
        display:block;
        width:100% !important;
    }
    #module_donation input,
    #module_grandtotal input {
    /*display:block*/
    }
      #tbl_login td:nth-child(1),
    #tbl_nameaddr td:nth-child(1),
    #tbl_billto_nameaddr td:nth-child(1) {
    width:100%;
    }
    nav {
        font-size:11pt !important;
        text-transform:capitalize !important;
    }
    .moduleHdr {
        width: 96%;
    }
    .module_blurb {
        width: 96%;
    }
    .module_blurb img {
        width: 40% !important;
    }
    .remove {
        display:none;
    }
    .module_wrapper,
    .module_lastword,
    #module_rbuttons_wrapper {
        width: 96% !important;
    }
    #submit_btn {
        width: 100%;
    }
    .control_cell_nameaddr input,
    .txtbox_referrals input,
    .control_cell_nameaddr select,
    .txtbox_referrals select,
    .control_cell_billto_nameaddr input,
    .txtbox_referrals input,
    .control_cell_billto_nameaddr select,
    .txtbox_referrals select {
        font-size: 1em;
        width: 94%;
    }
    #module_pid select,
    #module_demos select {
        font-size: 1em;
        width: 95%;
    }
    #module_custserve .txtbox_custserve {
        font-size: 1em;
        width: 95% !important;
    }
    #module_referrals .txtbox_referrals {
        font-size: 1em;
        width: 95% !important;
    }
    .tblpayment {
        width:100%;
        float:none;
        clear:none;
    }
    #TrustedSecure {
        float:none;
        clear:none;
        width:100%;
        position:static;
        top:0;
     }
    #TrustedSecure table {
        width:100%;
    }
    #TrustedSecure img {
        margin:0 auto;
        display:block;
    }
    .ccContainerpayment td{
        display:block;
    }
    .txtbox_payment {
        width:95%;
    }
    .dropdown_payment {
        width:45%;
    }
    #tbl_nameaddr td,
    #tbl_billto_nameaddr td {
        display: block;
    }
    #tbl_login td {
        display: block;
    }
    #tbl_username td {
        display: block;
    }
    #tbl_referrals td {
        display: block;
    }
    .module {
        padding: 0;
        margin: 0;
    }
    .tbllogin {
        width: 100%;
    }
    
    input[type="checkbox"] {
        margin: 0;
        padding: 0;
        display: inline-block;
        clear: none;
        position: relative;
    }
    .txtbox_login {
        font-size: 1em;
        width: 96%;
    }
    .txtbox_login {
        font-size: 1em;
        width: 90%;
    }

}